<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE web-app PUBLIC '-//Sun Microsystems, Inc.//DTD Web Application 2.2//EN' 'file:%PS_CONFIG_DIR%/dtd/web-app_2_2.dtd'>
<web-app>
        <context-param>
                <param-name>jato:com.sun.portal.portlet.admin.*:moduleURL</param-name>
                <param-value>../portletadmin</param-value>
        </context-param>
        <servlet>
                <servlet-name>PortletAdminServlet</servlet-name>
                <servlet-class>com.sun.portal.portlet.admin.PortletAdminServlet</servlet-class>
        </servlet>
        <servlet-mapping>
                <servlet-name>PortletAdminServlet</servlet-name>
                <url-pattern>/portletadmin/*</url-pattern>
        </servlet-mapping>
</web-app>
